
/*------------- responsive mobile---------- */
 @media only screen and (max-width: 768px){
    /* p,a,h1{
        font-size: 10px;
    } */
    *{
    margin: 0 ;
    padding: 0 ;
    }
    nav,footer{
     display: none !important;
    }
    body{
        width: 100vw !important;
        height: 100vh !important;
    }
    /* .fadeIn */
     h1,p,h3{width: 100vw;font-size: .8 rem;}
    div .main_home{
        width: 100vw !important;
        background-position-x: center;
    }
    div .container_main{
        display: flex;
        width: 100vw;
        height: 100vh;
        }
    #sobre_mi,#project h1,#blog h1,#contact h1{
        margin-top: 50px  !important;
        width: 100vw !important;}

    .container_main section{
        padding-top: 25px !important;
        width: 100vw !important;
        padding: 2px !important;
        height: 100vh !important;
        /* margin-bottom: 50px; */
    }
    .sobre_mi_container{margin:2px  !important;}
    div.cursos{width: 100vw;}
    #profiles_container{
        /* padding-top: 50px !important; */
        width: 100vw !important;}
    /* [class^="icon-"]{font-size: 25px !important;} */
    
    #project{
        background-size: contain !important;
        background-position-y: center !important;
        background-position-x: center !important;

    }
    #project .project_container{
        width:100vw !important;
        display:grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
    }
    .project_item{
        width:35vw !important;
        height: 35vw !important; 
    }
    #contact input{
        height: 30px !important;
        width: 100vw !important;
    }
    /* #contact input p{
        width: 80vw !important;
    } */
    #contact input.enviar{
        margin: 20px 0 !important;;
        width: 100vw ;
        
    }



    
}